AP Agritek - Bug #1515

Agritek app:Images and Videos are not coming to web

06/01/2021 06:59 AM - Pragati Patil

Status: Closed Start date: 06/01/2021
Priority: 3-High Due date:

Assignee: Hardi B Spent time: 0.00 hour
Application: Severity: 2-High
Description

Steps to reproduce:
1-Open agritek ap
2-Uploaded farmer,farm, and dairy images are not reflecting in web

Expected result:
Uploaded farmer,farm and dairy images should display on the web.

Actual result:

Uploaded farmer, farm and dairy images are not displayed on the web.

History

#1 - 06/01/2021 07:02 AM - Pragati Patil

- Assignee set to Hardi B

- Priority changed from 4-Medium to 3-High
- Severity 2-High added

#2 - 07/26/2021 01:22 PM - Pragati Patil

- Status changed from New to Closed
